<?php require_once("admin_public.php");?>
<div class="admin_bread">当前位置：提示</div>
<div class="admin_right">
  <div class="admin_main">
   <div class="result">
   <span></span>
   <p>已经完成相应操作，<a href="<?php echo $_SERVER[HTTP_REFERER];?>">点击返回继续操作</a></p>
   <?php
   if($_POST['site_update']){site_update();} //更新站点信息
   if($_POST['manager_update']){manager_update();} //更新管理员信息
   if($_POST['files_update']){files_update();} //更新文件信息
   if($_POST['files_del']){files_del();} //删除文件
   if($_POST['addsinglepage']){addsinglepage();}//增加文章
   if($_POST['singlepage_del']){singlepage_del();}//增加文章
   if($_POST['singlepage_update']){singlepage_update();}//更新文章
   if($_POST['report_del']){report_del();}//删除举报文件
   if($_POST['report_lock']){report_lock();}//锁定举报文件
   if($_POST['report_lock_free']){report_lock_free();}//还原举报文件
   ?>
   
   
   </div>
  </div>
</div>



<?php require_once("admin_footer.php");?>